<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE item SYSTEM "http://www.c3d2.de/dtd/c3d2web.dtd">
<?xml-stylesheet type="text/xsl" href="../../xsl/html.xsl" ?>
<item title="Linux-Info-Tag" date="2006-09-20T15:50:50" author="Astro">
  <image title="Pygoscelis papua">tux.png</image>
  <event>
    <start>2006-10-08</start>
    <location>Hörsaalzentrum der TU Dresden</location>
  </event>

  <p>
    Am 8. Oktober wird der 4. Linux-Info-Tag Dresden veranstaltet.
    Wir möchten dort gern einen Platz zum gemütlichen Hacken &amp; Nerden schaffen.
  </p>
</item>
